/*--- Avanquest WebEasy Page Style ---*/


.cc361              { /* Common */
	font            : italic bold 72pt 'Impact';
	color           : #ffffff;
	}
.cc362              { /* Common */
	font            : italic bold 16pt 'Impact';
	color           : #ffffff;
	}
.cc363              { /* Common */
	font            : italic bold 16pt 'Impact';
	color           : #00ff00;
	}
.cc364              { /* Common */
	font            : italic bold 16pt 'Impact';
	color           : #ff0000;
	}
img#e13             { /* smokinsilvertones141002.... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 741.00pt;
	height          : 576.00pt;
	}
div#e12             { /* Hot Wire */
	position        : absolute;
	left            :  31.50pt;
	top             :  11.25pt;
	width           : 292.50pt;
	height          :  87.75pt;
	}
div#e11             { /* Mike Hutton.  */
	position        : absolute;
	left            :  27.75pt;
	top             : 537.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e10             { /* Craig Brown */
	position        : absolute;
	left            : 166.50pt;
	top             : 385.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e9              { /* Randy Scott */
	position        : absolute;
	left            : 252.75pt;
	top             : 540.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e8              { /* Mike Booth */
	position        : absolute;
	left            : 440.25pt;
	top             : 540.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e7              { /* Larry Reische */
	position        : absolute;
	left            : 604.50pt;
	top             : 538.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e6             { /* smokinsilvertones141001.... */
	background      : transparent url(smokinsilvertones141001.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  14.25pt;
	width           : 221.25pt;
	height          : 154.50pt;
	}
div#e5              { /* Original line up with St... */
	position        : absolute;
	left            : 380.25pt;
	top             : 177.00pt;
	width           : 169.50pt;
	height          :  45.00pt;
	}
img#e4              { /* an518.gif */
	position        : absolute;
	left            : 639.75pt;
	top             :  18.00pt;
	width           :  73.50pt;
	height          :  66.75pt;
	}
div#e3              { /* Live recordings from 198... */
	position        : absolute;
	left            :  18.00pt;
	top             : 134.25pt;
	width           : 270.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Been There Before - Mike... */
	position        : absolute;
	left            :  12.00pt;
	top             : 185.25pt;
	width           : 294.00pt;
	height          :  99.75pt;
	}
div#e1              { /* ... Lights - Journey */
	position        : absolute;
	left            :  16.50pt;
	top             : 102.75pt;
	width           : 219.00pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
